
.bg-index {
	background: #634394 url(/assets/images/index/bg.png) center no-repeat !important;
	background-size: cover !important;
}
.jumbotron-page {
	background-size: cover !important;
}
.stat {
    text-align: center;
	text-transform: uppercase;
	border-bottom: 2px solid #e3e3ef;
}
.stat-block {
	padding: 15px;
}
.stat-block h4{
	color: #6ad;
	font-size: 38px;
	font-weight: 800;
}
.stat-block p{
	color: #234;
	font-size: 14px !important;
	font-weight: 400;
	margin-bottom: 0px;
}

.st-block {
	text-align: center;
	border-radius: 10px;
	background: rgba(255,255,255,0.1);
	padding: 10px;margin-bottom: 20px;
}
.st-block h4{
	color: #fff;
	font-size: 36px;
	font-weight: 800;
}
.st-block p{
	color: #dde;
	font-size: 14px !important;
	font-weight: 400;
	margin-bottom: 0px;
}

.title-page h2, .title-page h3{
	color: #333344;
	text-align: center;
	font-weight: 700;
}

.title-page h2:after, .title-page h3:after {
	content: "";display: block;max-width: 100px;margin: 0 auto;
	background-color: #47b;height: 6px;margin-top: 10px;
}



.profile .alert {
border-radius: 0px !important;
border-bottom: 4px rgba(25,25,25,0.1) solid !important;
}
/*** 

====================================================================
			Fun Fact Section								
====================================================================

***/

.fun-fact-section{
	position: relative;
	padding: 30px 0 20px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.fun-fact-section:before{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background:#fc9338;
	opacity:.9;
	content: "";
}

.fun-fact-section h3{
	color: #fff !important;z-index: 99;
	margin-bottom: 20px;position: relative;
}
.fun-fact-section h3 span{
	color: #fff !important;z-index: 99;
	background: #fc9338;padding: 0 10px;
	position: relative;
}

.fun-fact-section p{
	font-size: 18px;
	color: #ffd !important;z-index: 99;
	position: relative;
}
.fun-fact-section .count-box{
	position: relative;
	margin-bottom: 30px;
}

.fun-fact-section .count-box .inner-box{
	position: relative;
	display: block;
	border: 2px solid #ec9338;
}

.fun-fact-section .count-box .inner-box:after{
	display: table;
	clear: both;
}

.fun-fact-section .count-box .icon-box{
	position: relative;
	float: left;
	height: 55px;
	width: 55px;
	line-height: 55px;
	text-align: center;
	font-size: 30px;
	color: #ffffff;
	margin-right: 5px;
}

.fun-fact-section .count-box .count-text{
	position: relative;
	display: block;
	font-size: 24px;
	line-height: 25px;
	color: #ffffff;text-align:left;
	font-weight: 700;
	padding: 15px 0;
	color: #ffffff;
}

.fun-fact-section .count-box .counter-title{
	position: relative;
	display: block;
}

.fun-fact-section .count-box .counter-title h5{
	position: relative;float: left;
	display: inline-block;
	font-size: 16px;
	line-height: 30px;
	font-weight: 500;
	color: #ffffff;margin:0;
	padding: 6px  25px 6px 13px;
	text-transform: uppercase;
	background-color: #ec9338;
	min-width: 145px;
}

.fun-fact-section .count-box .counter-title h5:before{
	position: absolute;
	right: -15px;
	top: 0;
	content: "";
	width: 0;
	height: 0;
	border-bottom: 42px solid #ec9338;
	border-right: 15px solid transparent;
}


.stats {
	padding-top: 15px;
	text-align:center;
	font-size: 16px;
	background: rgba(223, 73, 33, 0.7) !important;
}
.stats-bg {
	margin-top: 15px;font-size: 14px;text-align:center;padding: 10px;background-color: #fff;border-radius: 0 0 4px 4px;
}






/* Wrapper */

#wrapper {
	width: 64em;
	max-width: calc(100% - 1em);
	margin: 0 auto;
}


/* Panel Dasboard */
.profile .alert h4 {
	font-weight: bold;
	text-transform:uppercase;
	color: #ffe;margin: 0;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.profile .alert p {text-transform:uppercase;
	color: #ffe; margin: 0;
}
.block {
	margin: 10px 0;
	border-radius: 6px;
	padding: 5px;
	background: rgba(215,235,255,0.7);
}
.block h3{
	margin: 0px;
	color: #3b5b64 !important;
}
.block p{
	color: #3b4b54 !important;
	margin: 5px 0;
}
.list-group-item {
	background: rgba(255,255,255,0.7);
}

.list-group-item.pnl {background: #dbebf1 !important;}

.panel-default {
	background: rgba(255,255,255,0.7);
}

/* Panel tarif */
.tarif .list-group-item {background: rgba(255,255,255,0.8);padding: 7px 15px; color: #3b4b54 !important;}
.tarif img {max-width: 99%;}
.tarif .btn {margin: 0;text-transform:uppercase;}
/* garant */

.garant-title {font-weight: bold;}
.garant-text {font-size: 90%;}


/* Surf style */

.serf {
	color: #464554;
	margin: 2px;border: 2px solid #f2f3f4;
	opacity: 0.9 !important;
	padding: 0px 15px !important;
}
.serf:hover {
	opacity: 1 !important;
}
.serf a:hover {
    color: #ed4323 !important;text-decoration: none;
}
.normalm {
	background: #f8f9fa;padding: 5px 0px;border-right: 2px solid #f2f3f4;}
.serf-title {font-size:20px;font-weight: bold;}
.serf-cent {font-size: 32px;padding-top: 10px;}
.serf h4{padding:0;margin:0;}
.serf h6{font-size: 16px;padding:0;margin:0;}
.serf h6 span{padding: 0 15px 0 0;}
.serf h6 span i{padding: 0 5px 0 0;}


@media screen and (max-width: 736px) {

.serf {
	text-align: center;
}
.serf-cent {
	font-size: 28px;padding-top: 5px;}

.serf .pull-right{
	float: none !important;
}
.serf h6 span{
	display: block;font-size:16px;
	}
}


/* New Style */
.content {
	float: left;
	display: block;
	width: calc(100% - 300px);
	margin-left: 0px;
}
.content > div {
	margin: 15px;
}
.leftbar {
	width: 300px;
	display: block;
	float: left;
}

.leftbar__menu {
	padding: 0;margin: 10px;
	border: 1px solid #d3d3e3;
}
.leftbar__menu li {
	display: block;
}
.leftbar_head {
	color: #fff;
	font-weight: 400;
	background: #334354;
	padding: 7px 0 7px 15px;
}
.leftbar__menu li a {
  display: block;
  height: 42px;
  text-decoration: none;
	font-weight: 400;
  font-size: 16px;
  line-height: 42px;
  color: #334354;
}

.leftbar__menu li a:hover {
	background: #334354;
	color: #fff;
}

.leftbar__menu li a i {
	position: relative; float: right; 
	margin-right: 14px;	bottom: -10px; 
	width: 22px;text-align: center;
	font-size: 20px;
}

.table td, .table th {
	padding: 5px !important;
}
.card {border: 0 !important;}
.card-header {font-weight: bold;}
.card-body{background: #fff;}
/*MENU V KABINE*/
.divide {
	border: 1px solid #334354;
}

.menu2 {
  height: 42px;
  padding-left: 23px;
  font-size: 16px;
  font-weight: 600;
  line-height: 42px;
  background: #334354;
  color: #fff;
  cursor: pointer;
}
.menu2 i {
  position: relative;
  bottom: -3px; font-size: 24px;
}
.menu2 span {
  padding-left: 26px;
  opacity: 1;
}

.topbar{
  background: #334354;
  padding: 5px;margin: 10px;
}
.topbar__top {
  padding-bottom: 20px;
  position: relative;
  margin-bottom: 20px;
  text-align: center;
}
.topbar__top:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 5%;
  width: 90%;
  height: 1px;
  background: #fbb456;
}
.topbar__btns {
  margin-top: 15px;
}
.topbar__btn {
  margin: 0 10px;
}
.topbar__bottom {
  text-align: center;
}
.topbar__balance {
  display: block;padding:  5px;
}
.topbar__balance p {
	color: #f7f7f7;
	font-size: 24px;
	font-weight: 300;
	margin: 0;
	line-height: 1.4em;
}
.topbar__balance p b{
	font-weight: 600;
	color: #ffffff;
}

.topbar__balance a {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .75px;
  text-decoration: underline;
  color: #49C960;
  transition: color 0.2s ease;
}
.topbar__balance:nth-of-type(2) a {
  color: #e04964;
}
.topbar__balance a:hover {
  color: #f5dc72;
  transition: color 0.2s ease;
}
.leftbar__menu li a {
  padding-left: 23px;
  position: relative;
  z-index: 2;
}

.leftbar__menu li a span {
  padding-right: 23px;
}
.leftbar__menu li a b {
  font-size: 15px;
  position: relative;
  top: -8px;
  color: red;
}

.menu2 {
  display: none;
}
html.min-menu .menu2 span {
  opacity: 0;
}
html.min-menu .leftbar {
  width: 70px;
  float: left;
}
html.min-menu .content {
	float: left;
	width: calc(100% - 70px);
}
html.min-menu .leftbar__menu li span {
  display: none;
}
html.min-menu .leftbar_head {
  display: none;
}
html.min-menu .leftbar__menu li a:hover {
  width: 265px;
}

html.min-menu .leftbar__menu li a:hover span {
  display: inline-block;
}

html.min-menu .topbar {
  display: none;
}

@media only screen and (max-width: 1068px) {/*прячется сайдбар*/
  .content {
    width: 100%;
    float: none;
    margin-left: 0;
  }
  .leftbar {
    float: none;
    width: 100%;
  }
  .menu__wrapper {
    max-height: 0;
    overflow: hidden;
    transition: 0.2s ease;
  }
.menu2 {
  display: block;
}
  html.min-menu .content {
    width: 100%;
    float: none;
    margin-left: 0;
  }
  html.min-menu .menu2 span {
    opacity: 1;
  }
  html.min-menu .leftbar {
    float: none;
    width: 100%;
  }
  html.min-menu .topbar {
    display: block;
  }
  html.min-menu .menu__wrapper {
    max-height: 1100px;
  }
  html.min-menu .leftbar__menu li a span {
    display: inline;
  }
  html.min-menu .leftbar_head {
    display: block;
  }
  html.min-menu .leftbar__menu li a:hover {
    width: 100%;
  }

}
a.window {
    float: right;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    border: none;
    margin: 0 1px;
}
a.window { background: url(/assets/images/serfing/browser.png) no-repeat; background-size: 19px 20px;}

a.workbug {
    float: right;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    border: none;
    margin: 0 1px;
}
a.workbug { background: url(/assets/images/serfing/bug.png) no-repeat; background-size: 17px 20px; /* Масштабируем фон */}

a.workvir, a.workcomp, a.workevents {
    float: right;
    display: block;
    height: 16px;
    width: 16px;
    outline: none;
    border: none;
    margin: 0 1px;
}
a.workcomp { background: url(/assets/images/serfing/icon-comp.png) no-repeat left bottom; }
a.workvir { background: url(/assets/images/serfing/icon-vir.png) no-repeat left bottom; }

.in {
    border-radius: 6px !important;
    background-color: #eee !important;
    border: 1px solid #38e !important;
}
.addsurf_priceform {
    float: right;
    display: inline;
    padding-top: 8px;
    font-weight: bold;
}
.test_mode{
   position: absolute; 
   font-size: 15px; 
   line-height: 11px;
   color: #FF0000;
   border: 1px solid #70A71A;
   border-radius: 5px;
   background: #FBF7F1;
   font-weight: bold;
   padding: 3px 6px 3px 6px;
   box-shadow: 0px 0px 8px 2px #8DE470;
   z-index: 10;
   margin-left: 70px;
   margin-top: -40px; 
}
.card-vip {
    border: 2px solid #ffad82;
}

.footer-lang-changer .menu-btn-changer img {
    width: 16px;
    margin-top: -3px;
    margin-right: 5px;
}

.footer-lang-changer .menu-btn-changer {
    color: #969cc1;
    font-weight: 400;
    font-size: 13px;
    text-decoration: none;
    text-transform: capitalize;
    margin-left: 0px;
}